websocket-sharp 1.0.2.36581 System.ComponentModel.Win32Exception To be added. To be added.
- Constructor
  1.0.2.36581
  To be added.
  To be added.
- Constructor
  1.0.2.36581
  To be added.
  To be added.
  To be added.
- Constructor
  1.0.2.36581
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  1.0.2.36581
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  1.0.2.36581
  System.Int32 To be added. To be added. To be added.